.bible-plan-header-bckgrnd {
    background-image: url("/img/domain/frc/cbworldview/cbw_background.png");
    background-size: cover;
    background-position: center;
    padding: 30px 0px;
}

h1.stand-plan-header {
    color: #fff;
    font-family: adobe-caslon-pro, serif;
    text-align: center;
    font-size: 48px;
    margin: 0px;
    background-color: rgba(0, 51, 102, .7);
    padding: 40px 20px 35px;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 1.1;
}


h1.stand-plan-header small {
    font-size: 75%;
    color: #fff;
    display: block;
    margin-top: 20px;
    line-height: 1.1;
}

.list-position-container {
    position: relative;
}

ul.scrollmenu {
    overflow: auto;
    white-space: nowrap;
    text-align: center;
    list-style: none;
    padding-left: 0px;
    font-size: 18px;
    font-weight: bold;
    padding: 15px 0px
}

.list-position-container > .fas {
    position: absolute;
    z-index: 100;
    font-size: 3.5rem;
    background-color: rgba(255,255,255,.8);
    padding: 25px 12px;
    display: grid;
    color: #d7e9f5;
    top: 13px;
    border: solid 2px #d7e9f5;
    border-radius: 5px;
    transition: all .2s ease;
}
.list-position-container > .fas:hover {
    color: #036;
    background-color: #d7e9f5;
    cursor: pointer;
}


.list-position-container .fa-caret-left {
    border-left: none;
}

.list-position-container .fa-caret-right {
    right: 0px;
    border-right: none;
}

ul.scrollmenu li {
    background-color: #d7e9f5;
    display: inline-block;
    color: white;
    text-align: center;
    text-decoration: none;
    margin-right: 6px;
    border-radius: 5px;
    transition: all .2s ease;
}

ul.scrollmenu li:first-child {
    margin-left: 50px;
}

ul.scrollmenu li:last-child {
    margin-right: 50px;
}

/*ul.scrollmenu li:hover {*/
/*    transform: scale(1.1);*/
/*}*/


ul.scrollmenu li.active, ul.scrollmenu li:hover {
    background-color: #013161;
    transform: scale(1.1);
    position: relative;
    color: #fff;
}

ul.scrollmenu li:hover a {
    color: #fff;
}

ul.scrollmenu li.active:after, ul.scrollmenu li:hover:after {
    position: absolute;
    top: 100%;
    left: 4px;
    content: "";
    border-top: solid 9px #013161;
    border-left: solid 32px transparent;
    border-right: solid 31px transparent;
}

ul.scrollmenu li a, ul.scrollmenu li span {
    padding: 14px;
    display:  block;
}

.bible-gateway-link-wrap {
    display: flex;
    justify-content: center;
    grid-gap: 10px;
    text-align: center;
    margin: 0 auto;
    max-width: 400px;
    margin-bottom: 30px;
}

a.bible-gateway-link {
    background-color: #6e9ccc;
    color: #fff;
    font-size: 1.3rem;
    font-weight: bold;
    border-radius: 5px;
    padding: 5px 15px;
    display: inline-block;
    transition: all .2s ease;
}

a.bible-gateway-link:hover {
    transform: scale(1.1);
}

a.bible-gateway-link:hover > i {
    margin-left: 0px;
}

.reading-header {
    color: #6b94c7;
    margin-bottom: 30px;
}

.main-reading-header {
    text-align: center;
}

.daily-script-text {
    color: #013161;
    text-transform: uppercase;
    display: block;
    margin-top: 5px;
}

.daily-script-text ol {
    list-style: none;
    display: grid;
    grid-gap: 10px;
    padding: 0px;
    margin-top: 10px;
    font-size: 26px;
}

.reading-question {
    font-size: 18px;
    margin-top: 60px;
}

.devotionals {
    margin-top: 80px;
}

.devotional-section {
    text-align: center;
}

.devo-grid {
    display: grid;
    grid-gap: 40px;
}

.devotionals h4 {
    color:  #013161;
}

.tony-devotionals {
    margin: 0 auto;
    width: 100%;
    max-width: 700px;
}

.stand-courageous-devotionals {
    font-size: 18px;
}

.stand-courageous-devotionals a {
    color: #0c3d5d;
}

.resource-section {
    margin-top: 60px;
    border-top: solid 3px #013161;
    padding-top: 15px;
}

.verse-section {
    margin-top: 60px;
    border-top: solid 3px #013161;
    padding-top: 15px;
}

.verse-header {
    color: #6b94c7;
    margin-bottom: 30px;
}

.verse-section p {
    font-size: 18px;
}

.resources-grid {
    display: grid;
    grid-gap: 15px;
}

.resources-grid a {
    transition: all .2s ease;
}

.resources-grid a:hover {
    transform: scale(1.03);
}

.resources-grid i {
    margin-left: 5px;
}

.resources-grid a:hover > i {
    margin-left: 5px;
}

.resources-grid .btn {
    background-color: #013161;
    font-size: 18px;
}

.text-form-wrap {
    margin: 60px 0;
    border-top: solid 3px #013161;
    padding-top: 15px;
    font-size: clamp(1.3rem, 1.6rem, 18px);
}

@media (min-width: 600px) {
    .bible-plan-header-bckgrnd { padding: 50px 0px; }
    .daily-script-text ol {
        text-align: left;
        grid-gap: 15px 30px;
        grid-template-columns: 1fr 1fr;
    }
    .daily-script-text ol li:nth-child(odd) {
        text-align: right;
    }
}

@media (min-width: 650px) {
    .resources-grid {
        grid-template-columns: 1fr 1fr;
    }
}


@media (min-width: 768px) {
    .bible-plan-header-bckgrnd { padding: 70px 0px; }
}

@media (min-width: 992px) {
    .daily-script-text ol {
        text-align: center;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .daily-script-text ol li:nth-child(odd) {
        text-align: inherit;
    }
    .devo-columns-2 {
        grid-template-columns: 1fr 1fr;
    }
    .resources-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }
}